# Override config.yaml for ofl/notosansoriyaui
# Copied from notofonts/oriya (sources/config-sans-oriya.yaml)
# NOTE: This config references the CURRENT notofonts/ per-script repo sources,
# which may produce a newer version than the binary currently shipped in google/fonts.
# The shipped binary was built from the older googlefonts/noto-fonts monorepo.
# This config serves as a starting point for reproducible build attempts.
#
buildVariable: true
familyName: Noto Sans Oriya
googleFonts: true
includeSubsets:
- from: Noto Sans
  name: GF_Latin_Core
- from: Noto Sans
  ranges:
  - end: 700
    start: 700
- from: Noto Sans
  ranges:
  - end: 858
    start: 858
recipeProvider: noto
sources:
- sources/NotoSansOriya.glyphs
